body {
  position: relative !important ;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-color: white;
  position: relative;
}

/*  Fonts  */
.font-cairo {
  font-family: "Cairo", sans-serif !important;
  letter-spacing: -1px !important;
}
.font-amiri {
  font-family: "Amiri", serif !important;
  letter-spacing: 0 !important;
}
.font-openSans {
  font-family: "Open Sans", "Helvetica", "Arial", sans-serif !important;
}

@font-face {
  font-family: aref-regular;
  src: url("../webfonts/aref-regular.ttf");
}

.lead {
  font-weight: 500 !important;
  font-size: 19px !important;
  line-height: 1.68421053em;
}
/* color over rides */
:root {
  --vlGrey: #ebebeb;
  --lGrey: #c3c3c3;
  --mGrey: #454040;
  --dGrey: #202020;
  --main-color: #a20014;
  --support-color: #eeba00;
}

/* coloring */
.csVLG {
  color: var(--vlGrey);
}
.csLG {
  color: var(--lGrey);
}
.csMG {
  color: var(--mGrey);
}
.csDG {
  color: var(--dGrey) !important;
}
.csM {
  color: var(--main-color) !important;
}
.csS {
  color: var(--support-color);
}
.csW {
  color: #fff;
}

.bgVLG {
  background-color: var(--vlGrey);
}
.bgLG {
  background-color: var(--lGrey);
}
.bgMG {
  background-color: var(--mGrey);
}
.bgDG {
  background-color: var(--dGrey);
}
.bgM {
  background-color: #a20014;
}
.bgS {
  background-color: var(--support-color);
}
.bgW {
  background-color: #fff;
}

.a-alone {
  margin-top: 40px;
  display: block;
  font-size: 23px;
  font-weight: 600;
}
.a-alone img {
  width: 30px;
}
#mob h1 {
  font-size: 45px;
  width: 400px;
}
#mob h1 .red {
  color: #d00000 !important;
}
a:not(.btn) {
  color: #a20013;
  font-weight: 500;
}
.sec-heads {
  font-weight: 500 !important;
  margin-top: 50px;
  margin-bottom: 10px;
}
.imgs-quarantine {
  width: 100%;
  height: 400px;
  object-fit: cover;
  box-shadow: -4px 4px 9px #a9a3a3;
}
.head-img-quarantine {
  text-align: center;
  font-size: 21px;
  margin-bottom: 20px;
  margin-top: 50px;
  font-weight: 700;
}
.sec001 {
  width: 100%;
  height: 400px;
  object-fit: contain;
}
.chart-sec-gray {
  width: 80%;
  margin: auto;
  margin-bottom: 70px;
}
.sec02-p {
  display: flex;
  align-items: end;
}
.sec02-p img {
  width: 90px;
  margin-right: 15px;
}
.sec02-p p {
  font-size: 18px;
  font-weight: 600;
  margin-top: 13px;
  width: 45%;
}
#section1 p {
  padding-bottom: 30px;
}
.gray-bk {
  background-color: #ececec;
}
.gray-bk h3 {
  padding-bottom: 30px;
}

#section01-b h3 {
  margin-bottom: 20px;
}
#section02 {
  background-image: url(../graphics/a01.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  height: 500px;
}
.section01-b {
  background-image: url(../graphics/a02.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  height: 500px;
}
.tweet-container {
  width: 70%;
  margin: auto;
  margin-bottom: 40px;
}
.tweet-container a img {
  width: 100%;
}

.pos {
  position: relative;
}
.logo2 {
  position: absolute;
  left: 25px;
  top: 25px;
  z-index: 99999999999 !important;
}
.logopic {
  width: 110px;
}
.logo3 {
  position: absolute;
  left: 148px;
  top: 9px;
  z-index: 99999999999 !important;
}
.logo3 .logopic {
  width: 115px;
}
.lyar-bottom {
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  position: absolute;
  z-index: -1;
  background-image: linear-gradient(
    #00000000,
    #06060600,
    #0202027a,
    #02020282,
    #020202fc
  );
}
section {
  background-color: #ffffff00;
}
#mob {
  min-height: 100vh;
  height: 100%;
}
/* tags */
.img-rounded {
  border-radius: 12px 12px 0 0;
}
.img-desc-rounded {
  border-radius: 0 0 12px 12px;
  background-color: var(--vlGrey);
  height: 2.5em;
  padding-top: 0.25em;
}

.close:focus,
.close:hover {
  color: #fff;
}
.link-img {
  width: 26px;
}
.modal-content {
  background-color: #fff0 !important;
  background-clip: padding-box !important;
  border: 1px solid rgba(0, 0, 0, 0) !important;
}
.modal-header {
  border-bottom: 1px solid #e9ecef00 !important;
}
.close {
  text-shadow: 0 1px 0 #fff0;
}
/*grids */
.reverse {
  display: grid;
  width: 100%;
  grid-gap: 2em;
  grid-template-columns: 4fr 8fr;
  grid-template-areas: "content-right content-left";
}

.content-left {
  grid-area: content-left;
}
.content-right {
  grid-area: content-right;
}

.scrolldownImg {
  width: 45px;
}
.bold {
  font-weight: bold;
}

.background-overlay:before {
  background: unset;
  background-color: #000000;
  opacity: 0.7;
}
.background-overlay02:before {
  background: unset;
  background-color: #000000;
  opacity: 0.4;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  content: " ";
  width: 100%;
  height: 100%;
  z-index: 0;
  min-height: 2000px;
}

/* addthis */

.at-expanding-share-button.at-expanding-share-button-desktop
  .at-expanding-share-button-toggle-bg
  > span {
  background-color: var(--main-color) !important;
}
.at-expanding-share-button[data-position="bottom-left"] {
  left: 10px;
}
/* addthis */
.hosbitals-location h3 {
  text-align: center;
  margin-bottom: 30px;
  /* font-size: 20px; */
  margin-top: 50px;
  font-weight: 500 !important;
}

#section10 .h3 {
  font-size: 30px;
  font-weight: 400 !important;
  margin-top: 45px;
}
#section10 .h3 span {
  font-size: 15px;
  font-weight: 600;
  padding-right: 3px;
}
#section10 .descrip {
  font-weight: 600;
  margin-top: -5px;
  margin-bottom: 31px;
}
.row01 .head {
  color: black;
  font-size: 16px;
  font-weight: 600;
}
.text05 {
  color: #a3a3a3;
  font-size: 75px;
  font-weight: 200 !important;
}
.text05 span {
  color: #505050;
  font-size: 14px;
  font-weight: 600;
}
.row03 .text05 {
  color: #000000;
  font-size: 13px;
  font-weight: 600 !important;
}
.row03 .num01 {
  color: #a3a3a3;
  font-size: 75px;
  font-weight: 200 !important;
}
.last-inpho-aa img {
  width: 50px;
}
.row03 .num02 {
  color: #a20014;
  font-size: 27px;

  font-weight: 600;
}
.row05 .col {
  text-align: right;
}
.row05 .num01 {
  color: #a3a3a3;
  font-size: 40px;
  font-weight: 600 !important;
  margin-top: 30px;
  margin-bottom: 8px;
}
.row05 .num02 {
  color: #505050;
  font-size: 14px;
  font-weight: 600;
}
.row05 {
  display: flex;
  justify-content: center;
  align-self: center;
}
.flag-container {
  display: flex;
  align-items: center;
  width: 100%;
}
.last-inpho-06 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.last-inpho-aa .row01 {
  display: flex;
  flex-direction: column;
  align-items: baseline;
  margin-bottom: 45px;
  margin-top: 60px;
}
.last-inpho-aa .row02 {
  display: flex;
  flex-direction: column;
  align-items: baseline;
  margin-bottom: 30px;
  margin-top: 20px;
}
.last-inpho-aa .row03 {
  display: flex;
  flex-direction: column;
  align-items: baseline;
  margin-bottom: 30px;
  margin-top: 45px;
}
.flag-elemnt {
  width: 50%;
}
.flag-num {
  font-size: 50px;
  font-weight: 200;
  color: #a2a2a2;
  margin-top: 38px;
}
.falg-des {
  font-size: 14px;
  font-weight: 700;
  color: black;
  margin-top: 5px;
  margin-bottom: 50px;
}
.last-des {
  margin-bottom: 20px;
  font-weight: 500;
  color: black;
}

.at-expanding-share-button-mobile-container
  .at-expanding-share-button-mobile
  .at-expanding-share-button-toggle-bg
  > span {
  background-color: #71010f !important;
  color: #71010f !important;
}
#section09 {
  background-color: #e2e2e2;
}
#section09 h3 {
}

.youtube-videos {
  width: 75%;
  margin: auto;
}

.corona-img-01 {
  position: absolute;
  top: 50%;
  transform: translateY(-50%) scale(-1);
  margin-top: -500px;
  width: 100px;
  z-index: 99;
  right: 0;
}
.corona-img-02 {
  position: absolute;
  bottom: 10%;
  transform: translateY(-50%);
  margin-top: -500px;
  width: 100px;
  z-index: 99;
  left: 0px;
}
.corona-img-04 {
  position: absolute;
  top: 25%;
  right: 0;
  transform: translateY(-50%) scale(-1);
  margin-top: -500px;
  width: 100px;
  z-index: 99;
}
.corona-img-05 {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  margin-top: -500px;
  width: 100px;
  z-index: 99;
}
.corona-img-06 {
  position: absolute;
  top: 25%;
  right: 0;
  transform: translateY(-50%) scale(-1);
  margin-top: -500px;
  width: 100px;
  z-index: 99;
}
.corona-img-07 {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  margin-top: -500px;
  width: 100px;
  z-index: 99;
}
.corona-img-08 {
  position: absolute;
  top: 25%;
  right: 0;
  transform: translateY(-50%) scale(-1);
  margin-top: -500px;
  width: 100px;
  z-index: 99;
}
.corona-img-09 {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  margin-top: -500px;
  width: 100px;
  z-index: 99;
}
.corona-img-10 {
  position: absolute;
  top: 25%;
  right: 0;
  transform: translateY(-50%) scale(-1);
  margin-top: -500px;
  width: 100px;
  z-index: 99;
}
.corona-img-11 {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%) scale(-1);
  margin-top: 1922px;
  width: 100px;
  z-index: 99;
}
.corona-img-12 {
  position: relative;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  margin-top: -500px;
  width: 100px;
  z-index: 99;
}

.corona-img-13 {
  position: relative;
  top: 50%;
  right: 0;
  transform: translateY(-50%) scale(-1);
  margin-top: -200px;
  width: 100px;
  z-index: 99;
}
.corona-img-14 {
  position: absolute;
  top: 25%;
  right: 0;
  transform: translateY(-50%) scale(-1);
  margin-top: -900px;
  width: 100px;
  z-index: 99;
}
.corona-img-15 {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  margin-top: -300px;
  width: 100px;
  z-index: 99;
}
.corona-img-16 {
  position: absolute;
  top: 25%;
  right: 0;
  transform: translateY(-50%) scale(-1);
  margin-top: -1000px;
  width: 100px;
  z-index: 99;
}
.corona-img-17 {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  margin-top: -500px;
  width: 100px;
  z-index: 99;
}
.corona-img-18 {
  position: absolute;
  top: 65%;
  right: 0;
  transform: translateY(-50%) scale(-1);
  margin-top: -500px;
  width: 100px;
  z-index: 99;
}
.corona-img-19 {
  position: absolute;
  top: 70%;
  left: 0;
  transform: translateY(-50%);
  margin-top: -500px;
  width: 100px;
  z-index: 99;
}

.jordan-map-img {
  width: 150px;
  margin-bottom: 28px;
}
.section00 h1 {
  width: 50%;
  font-size: 35px;
}

.timline-date {
  color: #a20014 !important;
  font-weight: 800 !important;
  font-size: 18px;
  margin-top: 80px;
}
.timeline-line-rows {
  border-bottom: 1px solid #979797;
  position: relative;
}
.timeline-line-rows .dote {
  width: 13px;
  height: 13px;
  background-color: #a20014 !important;
  border-radius: 100%;
  position: absolute;
  left: -7px;
  top: -5px;
}
.timeline-container {
  border-left: 1px solid white;
}
.time-text p {
  margin-top: 12px;
  color: white;
  font-size: 15px;
}
.hide-diplay {
  display: none;
}

.sec01Col {
  height: 400px !important;
}
.sec01Col img {
  height: 100%;
  object-fit: cover;
}
.sec01-Row {
  padding-bottom: 60px;
  margin-top: 20px;
}

.youtube-promo {
  width: 80%;
  margin: auto;
  margin-top: 11px;
  padding-bottom: 50px;
}
.video-promo-head {
  background-color: #a20014;
  color: white;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-right: 5px;
  font-size: 17px;
  font-weight: bold !important;
  padding-top: 50px;
}

#section02 h3 {
  font-weight: 400 !important;
  margin-top: 60px;
  font-size: 32px;
  margin-bottom: 20px;
}

#section08 {
  padding: 0 0;
}
#section08-a {
  padding: 0 0;
}
#section10 h3 {
  font-weight: 400 !important;
  font-size: 36px;
}
#section08 h3 {
  font-weight: 400 !important;
  font-size: 36px;
  margin-bottom: 25px;
}
#section06 h3 {
  font-weight: 400 !important;
  font-size: 33px;
  margin-bottom: 25px;
}
#section06 .head02 {
  margin-top: 60px;
}
#section09 h3 {
  font-weight: 400 !important;
  font-size: 30px;
}
#section04 h3 {
  font-weight: 400 !important;
  font-size: 30px;
}
#section05 h3 {
  font-weight: 400 !important;
  font-size: 30px;
}
#section03 h3 {
  font-weight: 400 !important;
  font-size: 30px;
}
#section09 .head01 {
  padding-top: 30px;
  margin-bottom: 30px;
}
#section04 .head01 {
  padding-top: 60px;
  margin-bottom: 30px;
}
#section09 .head02 {
  margin-top: 100px;
  margin-bottom: 30px;
}
#section05 .head01 {
  padding-top: 60px;
  margin-bottom: 30px;
}
#section03 .head02 {
  margin-top: 100px;
  margin-bottom: 30px;
}
#section03 .head01 {
  padding-top: 60px;
  margin-bottom: 30px;
}
#section05 .head02 {
  margin-top: 100px;
  margin-bottom: 30px;
}
#section09 .p02 {
  padding-bottom: 70px;
}
#section07 {
  height: 400px !important;
}
.sec05-row01 {
  margin-bottom: 20px;
  margin-top: 25px;
}

.sec05-row01-col01 {
  display: flex;
  justify-content: center;
  margin-left: 70px;
  margin-right: 70px;
}
.sec05-row01-col01 .text {
  margin-top: 10px;
  font-weight: 500;
}
.sec05-row01 {
  display: flex;
  justify-content: center;
}
.sec05-row01-col01 {
  display: flex;
  flex-direction: column;
}
.sec05-row01-col01 .num {
  font-size: 71px;
  font-weight: 200 !important;
  margin-bottom: 10px;
}
.sec05-row01-col02 {
  display: flex;
  justify-content: center;
  margin-top: 90px;
  margin-bottom: 40px;
}
.sec05-row01-col02 .num {
  font-size: 71px;
  font-weight: 200 !important;
  margin-bottom: 10px;
  margin-right: 10px;
}
.sec05-row01-col02 .text {
  font-weight: 500;
}
.sec05-container {
  margin-top: 90px;
}
.bk-white {
  background-color: white;
}

#jp_container_2 {
  position: relative !important;
}
.audio-player {
  background-image: url(../graphics/group-7.svg);
}
.sound-bk {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 100%;
}
.no-flexbox .audio-player {
  display: none;
}

.flex-wrap {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 20px;
  padding-right: 10px;
  padding-left: 10px;
}

@media (max-width: 720px) {
  #header-video {
    display: none;
  }
  #header-mobile {
    display: block;
  }
}

@media screen and (max-width: 480px) {
  .sec02-p img {
    width: 69px;
    margin-right: 15px;
  }
  .logo3 {
    position: absolute;
    right: 10px;
    top: 9px;
    left: unset;
    z-index: 99999999999 !important;
  }
  .logo3 .logopic {
    width: 84px;
  }
  .chart-sec-gray {
    width: 100%;
    margin: auto;
    margin-bottom: 70px;
  }
  .gallery {
    margin-bottom: 20px;
  }
  .sec02-p p {
    font-size: 18px;
    font-weight: 600;
    margin-top: 13px;
    width: 100%;
  }
  .sec02-p {
    display: flex;
    flex-direction: column;
    align-items: end;
  }
  #mob h1 {
    font-size: 33px;
    width: auto;
    line-height: 49px;
  }
  .corona-img-01,
  .corona-img-02,
  .corona-img-03,
  .corona-img-19,
  .corona-img-04,
  .corona-img-18,
  .corona-img-17,
  .corona-img-16,
  .corona-img-15,
  .corona-img-14,
  .corona-img-13,
  .corona-img-12,
  .corona-img-10,
  .corona-img-11,
  .corona-img-09,
  .corona-img-08,
  .corona-img-07,
  .corona-img-06,
  .corona-img-05 {
    width: 25px;
  }

  .font-diff-sec02 {
    background-image: unset;
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 10px;
    /* padding: 113px; */
    padding-right: 10px;
    padding-left: 10px;
    background-color: white;
    padding-bottom: 20px;
    margin-bottom: 85px;
    margin-top: 65px;
  }
  .font-diff-sec03 {
    background-image: unset;
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 10px;
    /* padding: 113px; */
    padding-right: 10px;
    padding-left: 10px;
    background-color: white;
    padding-bottom: 20px;
    margin-bottom: 85px;
    margin-top: 65px;
  }
  .font-diff-sec04 {
    background-image: unset;
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 10px;
    /* padding: 113px; */
    padding-right: 10px;
    padding-left: 10px;
    background-color: white;
    padding-bottom: 20px;
    margin-bottom: 85px;
    margin-top: 65px;
  }
  .logopic {
    width: 75px;
  }
  .red-box-body-row {
    flex-direction: column;
  }
  .red-box-bk {
    width: 100%;
    margin-bottom: 10px;
  }
  .box-red01-head-col {
    flex-direction: column;
    justify-content: end;
  }
  .box-red01-head-col img {
    width: 35px;
    height: 40px;
    margin-left: 0;
    margin-bottom: 10px;
  }
  .box-red01-head-col div {
    font-size: 11px;
    font-weight: 600;
    margin-right: 0;
  }
  #section1 h3 {
    text-align: center;
    font-size: 26px;
    line-height: 32px;
    font-weight: 500 !important;
    margin-bottom: 25px;
  }
}
